[pygtk] libglade, python and gnome widgets: segmentation fault

Christian Reis kiko@async.com.br
Wed, 30 Oct 2002 14:26:56 -0300


On Wed, Oct 30, 2002 at 05:18:51PM +0000, Padraig Brady wrote:
> Where can I get a pygnome corresponding to gtk-0.6.11 ?

http://ftp.gnome.org/pub/GNOME/sources/gnome-python/1.4/gnome-python-1.4.4.tar.gz

Take care,
--
Christian Reis, Senior Engineer, Async Open Source, Brazil.
http://async.com.br/~kiko/ | [+55 16] 261 2331 | NMFL